@charset "utf-8";
/* CSS Document */
.discount-page .main-banner{max-width: 1440px;margin: 0 auto;}
.discount-page{margin: 0px;}
.discount-page .light-pink{background-color:#f5a2a7;padding-top:0;padding-bottom:0;}
.discount-page .light-yellow{background-color:#d8c371;padding-top:0;padding-bottom:0;}
.discount-page .light-green{background-color:#87deba;padding-top:0;padding-bottom:0;}
.discount-page .light-blue{background-color:#8082e7;padding-top:0;padding-bottom:0;}
.discount-page .light-orange{background-color:#f99582;padding-top:0;padding-bottom:0;}
.pt-10{padding-top: 10px;}
.pt-20{padding-top: 20px;}
.pt-30{padding-top: 30px;}
.pt-40{padding-top: 40px;}
.pt-50{padding-top: 50px;}
.pb-10{padding-bottom: 10px;}
.pb-20{padding-bottom: 20px;}
.pb-30{padding-bottom: 30px;}
.pb-40{padding-bottom: 40px;}
.pb-50{padding-bottom: 50px;}
.pr-10{padding-right: 10px;}
.pr-20{padding-right: 20px;}
.pr-30{padding-right: 30px;}
.pr-40{padding-right: 40px;}
.pr-50{padding-right: 50px;}
.pl-10{padding-left: 10px;}
.pl-20{padding-left: 20px;}
.pl-30{padding-left: 30px;}
.pl-40{padding-left: 40px;}
.pl-50{padding-left: 50px;}
.discount-page .container-new{max-width: 1170px;margin-left: auto;margin-right: auto;}
.new-col-3{width: 30%;text-align: center;padding-left: 20px;padding-right: 20px;display: inline-block;vertical-align: text-top;}
.new-p-title{}
.new-p-title a{color: #ffffff;display: block;font-family: "nowmedium";font-weight: 400;margin: 6px 0;text-transform: uppercase;line-height: 20px;text-decoration: none;}
.new-p-img{max-width: 350px;margin-left: auto;margin-right: auto;}
.new-p-price{color: #ffffff;display: block;font-family: "nowmedium";margin: 0;text-transform: uppercase;line-height: 20px;font-size: 14px;}
.max-1250{max-width: 1250px!important;margin-left: auto;margin-right: auto;padding-left: 15px;padding-right: 15px;}
.relative-div{}
.sub-banner-1{}
.new-button{max-width: 204px;margin-left: auto;margin-right: auto;display: inline-block;padding-left: 15px;padding-right: 15px;}
.new-col-2{float: left;width: 25%;}
.new-col-10{float: left;width: 75%;}
.golden-bg{
	background: rgba(169,112,38,1);
background: -moz-linear-gradient(45deg, rgba(169,112,38,1) 0%, rgba(242,207,168,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(169,112,38,1)), color-stop(100%, rgba(242,207,168,1)));
background: -webkit-linear-gradient(45deg, rgba(169,112,38,1) 0%, rgba(242,207,168,1) 100%);
background: -o-linear-gradient(45deg, rgba(169,112,38,1) 0%, rgba(242,207,168,1) 100%);
background: -ms-linear-gradient(45deg, rgba(169,112,38,1) 0%, rgba(242,207,168,1) 100%);
background: linear-gradient(45deg, rgba(169,112,38,1) 0%, rgba(242,207,168,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a97026', endColorstr='#f2cfa8', GradientType=1 );}
.bottom-black-bg{background-image: url(../images/dont-get-your-tinsel-in-a-tangle/black-bg.jpg);}

@media (max-width:620px) {
	.new-col-3{width: 48%;}
	.sub-button-title .new-col-2,.sub-button-title .new-col-10{width: 100%;}
	.sub-button-title .sub-button{padding-bottom: 20px;}
}
@media (max-width:420px) {
	.new-col-3{width: 45%;padding-left: 5px;padding-right: 5px;}
	.new-button {max-width: 142px;padding-left: 2px;padding-right: 2px;}
}